.hide {
	display: none;
}

.pointer {
  cursor: pointer;
}

.display-input {
	font-size: 2em;
}

@media only screen and (max-width: 600px) {
	.display-input {
		font-size: 0.8em;
	}
}

body, html {
	height: 100%;
	font-family: 'Sarabun', sans-serif;
}

.table-striped > tbody > tr:nth-of-type(even) {
	--bs-table-accent-bg: #eee;
}

.loader2 {
  display: none;
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
}

.loading2 {
  border: 2px solid #ccc;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  border-top-color: #1ecd97;
  border-left-color: #1ecd97;
  animation: spin 1s infinite ease-in;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}